@charset "UTF-8";
@import url("reset.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,700,900&subset=latin-ext');
body{ font-family: 'Roboto', sans-serif;}
a, a:hover, a:focus, a:active{text-decoration:none;     color:#fff;}

.gray_bg{background:#f5f5f5; }

.select-box{margin-top:10px; position: relative;}
.select-box:before{content: '';
    display: block;
    background: url(../images/map-icon.svg) no-repeat;
    position: absolute;
    width: 12px;
    height: 13px;
    top: 8px;
    left: 10px;
    right: 0;
    z-index: 1;}
.select-box .form-control{width: 70%;height: 30px;padding: 5px 22px;}
.header-top{
    height:30px;
    background:#ea1d25;
     color:#fff;
	line-height:30px;
	z-index:999999;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	 border-bottom: 1px solid transparent;
    justify-content: space-between;
	position: fixed;
    width: 100%;
	
}
	
.header-top a .fa{
	background:#142c59;
    padding: 0px 8px;
    margin-right: 8px;
    line-height: 30px;
    float: left;
	     color:#fff;
}

.header-top a{    
    font-size: 14px;
    letter-spacing: 1px;
    float: left;
    margin-right: 10px;
	color:#fff;
}
.header-top span{    float: left;
    margin-right: 10px;}

.header{
    height:75px;
    background: #fff;
    color:#fff;
	line-height:70px;
	z-index:999999;
	transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	 border-bottom: 1px solid transparent;
    justify-content: space-between;
	position: fixed;
    width: 100%;
	top:30px;
	}
	
.header.header-fixed {
    transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    position: fixed;
animation: appear 0.2s ease-in forwards; 
 border-bottom: 1px solid #ececec;
 width:100%;
 top:0;
}	
	
.main-nav{list-style: none;
    margin: 0;
    padding: 0;
    flex: 9;
    position: relative;
    align-self: center;}	

.nav-links{
    display: inline-block;
    position: relative;
padding: 0 15px;}
.nav-links a{
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
	letter-spacing: 1px;
}
.refer-link a {
    border: 1px solid #ea4335;
    padding:5px 10px;
    border-radius:2px;
}
.menu-highlight a{    
    background: #e21f26;
    padding: 6px 15px;
    border: 1px solid #f01d24;
    border-radius: 2px;
    font-weight: 600;
    color: #fff;
}
.nav-links.menu-highlight a:hover{color:#fff;}
.nav-links a:hover{color:#ea4335;}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.social-icon{position:fixed;left:0; top:150px;z-index: 99999;}
.social-icon li{display:table; height:40px; width:40px; background:#142855;
    transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;}
.social-icon li a{display:table-cell;text-align:center;vertical-align:middle;}
.social-icon li:hover{width:50px; background:#ea1d25;}
.carousel-fade .carousel-inner .item.banner-1 {
     background: url(../images/banner-home-new1.jpg) no-repeat center;
width:100%;
background-position: center center;
background-size:cover;
height: 100%;
}

.carousel-fade .carousel-inner .item.banner-2 {
    background: url(../images/banner-home-new2.jpg) no-repeat center;
    width:100%;
background-position: center center;
background-size:cover;
    height: 100%;
}

.carousel-fade .carousel-inner .item.banner-3 {
     background: url(../images/banner-home-new3.jpg) no-repeat center;
   width:100%;
background-position: center center;
background-size:cover;
    height: 100%;
	
}

.carousel-fade .carousel-inner .item.banner-4 {
     background: url(../images/banner-home-new4.jpg) no-repeat center;
   width:100%;
background-position: center center;
background-size:cover;
    height: 100%;
}
.banner-tittle {
    display: block;
	    text-align: center;
    font-family: "Helvetica Neue",Helvetica,"Roboto",sans-serif;
    font-size:40px;
    color:#ea4335;
    line-height: 65px;
    padding-top:35%;
    margin-bottom: -11px;
    font-weight: bold;
    word-spacing: -3px;
}
.text-dark {
    color:#000000 !important;
}

.text-lite {
    color:#fff !important;
}
.grid h2 {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
	color:#000000;
	    line-height: 35px;
}
.hedding {
    display: block;
    font-family: "Roboto",Helvetica,sans-serif;
    font-size:25px;
    color:#ea4335;
    line-height:65px;
    font-weight:600;
    word-spacing:1px;
}
.details{}
.details p{    
    font-size: 14px;
    margin-bottom: 15px;
    font-family: sans-serif;
    letter-spacing: 1px;
    line-height: 20px;
}

.home-slider{position:relative;padding-top:105px;}
.home-search-form{
    position: absolute;
    left: 0;
    right: 0;
    bottom:-30px;
    z-index: 999;
	}
.home-search-form h6{
    font-size: 20px;
    color: #ea4335;
    text-align: left;
    font-weight:300;
    line-height: 20px;
    background: #fff;
    display: inline-block;
    padding: 10px;
	border-radius: 6px 6px 0px 0px;
}
.home-search-form form{
background: #fff ;
    box-shadow: 0 5px 18px 0 rgba(0,0,0,0.1);
    border-radius: 0px 6px 0px 6px;
	
	
    z-index:99;
    float: left;
    height:65px;
}
.custom-border .border-1 {
    border-right: 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
	padding-right:0px;
}

.home-search-form .search-column {
    position: relative;
    border-right: solid 1px #dddddd;
	margin: 15px 0px;

}


.home-search-form .search-column label {
    font-weight: bold;
    font-size: 12px;
    float: left;
    width: 100%;
}




.selecter>select {
    height:25px;
    width: 100%;
    z-index: 0;
    margin-top: 8px;
    float: left;
    border: none;
    box-shadow: none;
	padding: 0px;
}

.home-search-form .selecter .selecter-selected {
    color: #6d6d6d;
    padding: 21px 20px;
    background-color: transparent;
}


.selecter .selecter-options {
    border: 1px solid #ccc;
    border-width: 0 1px 1px;
    background-color: #fefefe;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.15);
    display: none;
    left: 0;
    margin: 0;
    max-height: 260px;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 50;
}



.search-error-tooltip {
    width: 300px;
    position: absolute;
    left: 30px;
    z-index: 10;
    color: red;
    font-size: 12px;
    background: #fff;
    border: 1px solid #e4e4e4;
    padding: 10px;
    display: none;
}



.home-banner-button {
    background: #ea4335;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    position: relative;
    right: -1px;
transition: all .2s ease-in-out 0s;}

.home-banner-button button {
    width: 100%;
    font-size: 17px;
    color: #fff;
    padding: 14px;
    cursor: pointer;
    background: transparent;
    outline: none;
    border: 0;
    font-weight: bold;
}

.home-search-form button {
    line-height:37px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    color: white;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel,.carousel-inner,.carousel-inner .item {  height:85vh;}


.footer{background:#efe9e4;float:left;width:100%;     padding: 20px 0px;}

.copyright{    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #000000;
	padding:15px 0px;
	display:block;
}


/*======Who We Are==========*/

.who-we-are{padding: 80px 0px 120px;}
.lspace-1 {
     letter-spacing:6px;
     font-size: 16px;
     line-height: 21px;
     margin-bottom: 14px;
     font-style: normal;
}

 .lspace-sm {
     letter-spacing: 5px;
     font-size: 40px;
     line-height: 40px;
     margin-bottom: 20px;
     font-style: normal;
	  font-weight: 400;
	  color:#142855;
}
 .title-line-4 {
     width: 34px;
     height: 2px;
     padding: 0px;
     margin: 0 auto 25px auto;
     background-color: #161616;
}

 .text-orange-2 {
     color:#f01d24;
     font-weight: 600;
}




.bmargin {
    margin-bottom: 0px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.feature-box-101 {
    width: 100%;
    padding: 0px;
    margin: 0px;
    float: left;
}

.feature-box-101 .circle {
    position: absolute;
    width: 190px;
    height: 190px;
    padding: 0px;
    margin: 0px;
    z-index: 1;
    left: 0px;
    bottom: -90px;
    line-height: 80px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    background-color: rgba(238, 28, 36, 0.9);
	transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
}
.bmargin:hover .feature-box-101 .circle{
	transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
	bottom:0px;
	background: rgba(26, 41, 89, 0.8);
}



.feature-box-101 .circle .title {
    line-height: 190px;
    vertical-align: middle;
    text-align: center;
	font-size:20px;
}
.text-white {
    color: #fff;
}

.feature-box-101 .img {
    position: relative;
    width: 190px;
    height: 190px;
    padding: 0px;
    margin: 0px;
    float: left;
    z-index: 0;
    border-radius: 100%;
    overflow: hidden;
}

.padding-left-4 {
    padding-left:30px;
	    margin-top: 15%;
}

.padding-left-4 p {
    margin: 0 0 10px;
	font-size:14px;
    line-height: 23px;
    color: #727272;
}

a.read-more {
    color: #f11d24;
}

/*======Our Services==========*/
.our-services{background:#f6f6f6; padding:80px 0px;}
.info-box {
    display: block;
    border-top: 1px solid #f8f8f8;
    background: #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	margin-bottom:35px;
	border-radius:4px;
}

.info-box:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}	

.service-box{position: relative;
    height:250px;
    overflow: hidden;
	visibility: visible; 
	animation-duration: 1s; 
	animation-delay: 0.3s; 
	animation-name: fadeIn;
	}

.service-info{
    padding: 20px;
    min-height: 220px;
	text-align:center;
	}	
	
	
.s-name{font-size: 16px;}
.s-role{
	display: block;
    font-size: 14px;
    letter-spacing: 2px;
    color:#e71e25;
    margin-top: 7px;
}
.service-info p{    
    font-size: 14px;
    margin-top: 15px;
    line-height: 20px;
    color: #383838;
    letter-spacing: 1px;
    font-weight: 400;
}
.service-box img{width:100%;}
/*======Coursess counter==========*/

.parallax-section69 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0px;
    text-align: center;
    background: url(../images/counter.jpg);
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
    z-index: 1;

}
.title-line-4.white {
    background-color: #fff;
}
.section-overlay {
    position: relative;
    width: 100%;
    padding: 0px;
    margin: 0px;
    left: 0px;
    top: 0px;
    float: left;
    z-index: 2;
	padding:80px 0px;
    background-color: rgba(0, 0, 0, 0.7);
}
.parallax-section69 p{margin-bottom:30px;}
.parallax-section69 h5{letter-spacing: 3px;
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 20px;
    font-style: normal;}
.counter.text-orange-2 {
    font-size: 40px; color:#fff;
}


/*======Our Coursess ==========*/
.our-courses{background:#f5f5f5; padding:80px 0px 40px;}
.our-courses .service-info{
    padding: 15px;
    min-height: 190px;
    text-align: left;
    float: left;
    width: 50%;
	}	


.our-courses .info-box {
	float: left;
	position: relative;
	overflow: hidden;
}

.our-courses .info-box:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
}	

.our-courses .service-box{position: relative;
	width: 50%;
    float: left;
	height: 190px;
	}

	
	
	
.our-courses .s-name{font-size: 18px;line-height: 28px;}
.our-courses .s-role{
	display: block;
    font-size: 13px;
    letter-spacing: 2px;
    color:#e71e25;
    margin-top: 7px;
}
.our-courses .service-info p{    
    font-size: 15px;
    margin-top: 15px;
    line-height: 20px;
    color: #383838;
    letter-spacing: 1px;
    font-weight: 300;
}

.view-b{position: absolute;
    color: #fff;
	font-size:14px;
    background: #ff0000;
    line-height: 17px;
    padding: 5px;
    right:-72px;
	border-top-left-radius:5px;
    bottom: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	}
.info-box:hover .view-b{
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  right:0px;
  background:#142855;
}

.view-b .fa-eye{margin-right:5px;float:left;	font-size:18px;}


/*======People Says==========*/

.col-centered {
    float: none;
    margin: 0 auto;
}

blockquote.style1 {
    padding: 12px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.5px;
    color: #bfc3d0;
    margin: 5px;
    background-image: url(../images/openquote1.png);
    background-position: top left;
    background-repeat: no-repeat;
}

blockquote.style1 span {
    display: block;
    background-image: url(../images/closequote1.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.parallax-section70 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0px;
    text-align: center;
    background: url(../images/testimonial.jpg);
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
    z-index: 1;

}
.parallax-section {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0px;
    text-align: center;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
    z-index: 1;
	margin-top: 105px;
}
/*======Clients==========*/

.lients-logo {
    padding: 40px 0px;
}

.lients-logo .item img{width:70%;}

/*======Inner Page Start==========*/
/*-*-*-*-*-Who We Are-*-*-*-*-*/
.pagenation-holder {
    border-bottom: 1px solid #e9e9e9;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}

.pagenation-holder h3 {
    font-size: 20px;
    line-height: 35px;
    font-style: normal;
    letter-spacing: 2px;
    color: #ea1d25;
}

.pagenation_links a {
    color: #161616;
    line-height: 35px;
    letter-spacing: 2px;
    font-size: 12px;
}

.pagenation_links a.active {
    color: #ea1d25;
}

.about-section {
    position: relative;
}
.sec-pad {
    padding:50px 0px 50px 0px;
}

.about-section .about-content {
    position: relative;
    margin-right: 10px;
}

.section-title h2 {
    position: relative;
    font-weight: 500;
    margin-bottom: 2px;
	font-size: 34px;
    line-height: 43px;
    color: #222;

}

.about-section .title-text {
    margin-bottom: 38px;
}

.title-text {
    position: relative;
    margin-bottom: 68px;
}
.title-text:before {
    left: 0px;
    margin-left: 0px;
    bottom: -13px;
	    background: #f6b129;
}

.about-section .about-content p {

	position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    font-weight: 400;
    color: #848484;
    margin-bottom: 10px;
    transition: all 500ms ease;
}

.about-section .about-content .list {
    position: relative;
    margin-bottom: 22px;
}

.about-section .about-content .list li {
position: relative;
    display: block;
    font-size: 18px;
    line-height: 26px;
    color: #ef4c4b;
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 6px;
    padding: 0px 0px 0px 23px;
    font-weight: 600;
}
.about-section .about-content .detailpera{
	position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    font-weight: 400;
    color: #848484;
    margin-bottom: 10px;
    transition: all 500ms ease;	
	
	
}


.about-section .about-content .list li:before {
    position: absolute;
    content: "\f00c";
    font-size: 18px;
    font-family: 'FontAwesome';
    color:#ef4c4b;
    left: 0px;
    top: 1px;
}
.about-section .img-box {
    margin-left: 10px;
    top: -5px;
}
.about-section .about-content h3{font-size:20px;padding:10px 15px; color:#fff; font-weight:600px; background:#76b155;display:block; margin:15px 0px;}
.about-section .about-content .unlist li{    padding: 5px 0px;
    font-size: 1em !important;
    line-height: 20px;
    list-style: disc;
    margin-left: 18px;}
.img-box {
    position: relative;
    display: inline-block;
    background: #253559;
}

figure {
    margin: 0;
}

.about-section img {
    width: 100%;
}
img {
    vertical-align: middle;
}
/*-*-*-*-*-Our Courses-*-*-*-*-*/
.light-bg{background: #f9f1f2 !important;}
.service-style-tow {
    position: relative;
    padding:60px 0px 60px 0px;
}

.service-style-tow .service-content {
    position: relative;
    margin-bottom: 20px;
    padding:22px;
    box-shadow: 0 0 10px 3px rgba(243, 243, 243, 0.74);
	background: #fff;
	min-height: 330px;
}

.service-style-tow .service-content .icon-box {
    position: relative;
    margin-bottom:10px;
}

.service-style-tow .service-content .icon-box:before {
    position: absolute;
    content: '';
    background: #d0d0d0;
    width: 50px;
    height: 1px;
    left: 0px;
    bottom: -5px;
}

.service-style-tow .service-content .icon-box i:before {
    font-size: 50px;
    color:#e21f26;
    margin: 0px;
}

.service-style-tow .service-content h4 {
    margin-bottom: 5px;
	    font-size:16px;
    line-height: 30px;
	color: #222;
}

.service-style-tow .service-content h4 a{color:#ea1d25;}
.service-style-tow .service-content .text li {
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    font-weight: 400;
    color: #848484;
	display:block;
    margin-bottom:4px;
    transition: all 500ms ease;
}
/*-*-*-*-*-Our Courses-*-*-*-*-*/
.team-page {
    position: relative;
    padding: 100px 0px 50px 0px;
}

.centered {
    text-align: center;
}
.team-page .single-item {
    position: relative;
    margin-bottom: 50px;
    transition: all 900ms ease;
}
.img-box {
    position: relative;
    display: inline-block;
    background: #253559;
}
.team-page .single-item .lower-content {
    position: relative;
    padding: 15px 0px 15px 0px;
    border: 1px solid #e5e5e5;
    border-top: none;
    transition: all 900ms ease;
    min-height: 220px;

}
.team-page .single-item img {
    width: 100%;
    z-index: 1;
}

.team-page .single-item .lower-content .team-info {
position: relative;
    padding: 0px 10px 0px 10px;
    transition: all 900ms ease;
    line-height: 21px;
}

.team-page .single-item .lower-content h4 {
    margin-bottom: -2px;
}
.team-page .single-item .lower-content span {
    position: relative;
    display: block;
    font-size: 14px;
    font-family: 'Open Sans',sans-serif;
    line-height: 25px;
    color: rgba(238, 28, 36, 0.9);
    font-style: italic;
    font-weight: 400;
    margin-bottom: 0px;
}


.form-group label	{font-size: 14px;
    color: #f01d24;
    letter-spacing: 1px;
    margin-bottom: 5px;}	

.contact-info h3 {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 35px;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif;
}
.contact-line {
    width: 35px;
    height: 3px;
    margin: 5px auto 15px;
    background: #f01d24;
    float: left;
}

.address {
    width: 100%;
    height: auto;
    font-size: 13px;
    line-height: 18px;
    clear: both;
}
.address .fa{    font-size: 25px;
    float: left;
    line-height: 40px;
    padding-right: 10px;
    color: #f01d24;}
.email {
    width: 100%;
    margin-top: 14px;
    font-size: 15px;
    line-height: 20px;
    clear: both;
    display: block;
    color: #1b1e44;
}	

.email .fa{font-size:16px;
    float: left;
    line-height:25px;
    padding-right: 10px;
    color: #f01d24;}
	
.email:hover{color:#94d421;}	

 /*====contact us====*/ 
.our-programs li{
    display: block;
    list-style: none;
    margin-bottom: 10px;
    color: #f01d24;
    font-size: 15px;
}
.our-programs h4 {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
    font-weight: 400;
    color: #686d79;
    letter-spacing: 0.5px;
}

 /*====gallery====*/ 
 .section-light{
    background-color: #f6f6f6;
    position: relative;
    padding: 40px 0px;

}
.gallery {

}

.gallery  ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
			float: right;
		}
.gallery  ul.tabs li{
			background:#94d420;
			color: #222;
			display: inline-block;
			padding: 12px 20px;
			cursor: pointer;
		}
.gallery  ul.tabs li:hover{background: #ededed; color: #222;}
.gallery  ul.tabs li.current{
			background: #ededed;
			color: #222;
		}

.gallery  .tab-content{
			display: none;
			background: #ededed;
			    padding: 15px 0px;
			float: left;
		}

.gallery  .tab-content.current{
			display: inherit;
		}

.gallery-item {
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding: 0;
	min-height:200px;
	position:relative;
	margin-bottom: 25px;
}
.gallery-item img {
	width:100%;
	height:auto;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    cursor: crosshair;
}
 
.gallery-item:hover img {
    transform: scale(1);
    opacity: 0.4;
}

.title-box{color: #ffffff;
    position: absolute;
    background-color: rgba(2, 5, 48, 0.5);
    width: 100%;
    top: 100%;
    margin-top:-35px;
    z-index: 2;
    padding: 0 15px;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
}


.gallery-item:hover .title-box{
    margin-top: -35px;
    background-color:#94d421;
}
.title-box h6{font-size:18px;
    font-weight:400;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 11px; letter-spacing:1px;}
	
.title-box p{margin-top:10px; margin-bottom:10px; font-size:14px; line-height:20px;}	
/*======================Light box========================*/

.lb-loader,.lightbox{text-align:center;line-height:0}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

